body {color: rgb(0,0,0); background: rgb(255,255,255);}
A:link {color: rgb(0,0,139)}
A:visited {color: rgb(0,0,139);}
A:hover {color:#000066;}
A:active {color: #FF6600;}

h1 {color: "#000000";
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    text-align: center;
    font-size: 10pt}

h2 {color: rgb(84,95,157);
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    text-align: left;
    font-size: 12pt}

h3 {color: #993366;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    text-align: left;
    font-size: 10pt}

h4 {color: "#000000";
    font-weight: normal;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 8pt}

h5 {color: "#0000CC";
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    font-size: 11pt}

h6 {color: "#000000";
    font-family: Arial, Helvetica, sans-serif;
    text-align: right;
    font-size: 8pt; 
    font-style: normal;  
    font-weight: normal}

p {color: "#000000";
    font-family: Arial, Helvetica, sans-serif;
    text-align: left;
    font-size: 10pt}

li {color: #000000;
    font-family: Arial, Helvetica, sans-serif;
    text-align: left;
    font-size: 10pt}

ol {color: #000000;
    font-family: Arial, Helvetica, sans-serif;
    text-align: left;
    font-size: 10pt}

ul {color: #000000;
    font-family: Arial, Helvetica, sans-serif;
    text-align: left;
    font-size: 10pt;
    list-style: circle}

select {font-size: 8pt}

.top {color: rgb(0,0,139);
    font-family: Arial, Helvetica, sans-serif;
    text-align: left;
    font-weight: bold;
    font-size: 8pt}
    
.toplite {color: rgb(0,0,139);
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px}
    
.black {color: "#000000"}

.normal-black {color: "#000000";
    font-weight: normal}

.bold {font-weight: bold}

.date {text-align: right}

.unlink {color: rgb(113,127,196)}

.date {text-align: right}

a.hoverlink:link {text-decoration:none;}
a.hoverlink:visited {text-decoration:none;}
a.hoverlink:hover {text-decoration:underline;}






.right {  text-align: right}
.paragraph {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal}
.centered {  text-align: center}
.color1 {  color: rgb(84,95,157)}
.color1-centered { color: rgb(84,95,157) ; text-align: center}
dt {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #000000}
dd {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: normal; color: #000000}
dl {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt}
.initials {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: italic; font-weight: bold; color: #999999}
.blue-bg {  background-color: #e0e6f4}
.bigfont {  font-family: Arial, Helvetica, sans-serif; font-size: 14pt; color: #666699; font-weight: bold}
.pdf { font-family: Arial, Helvetica, sans-serif; text-align: left; font-weight: normal; font-size: 8pt }
.color-salmon { color: rgb(253,125,125)}
.marine-blue-and-bold { color: rgb(84,95,157) ; font-weight: bold}
.navy-blue-and-bold { color: rgb(0,0,139); font-weight: bold ; font-family: Arial, Helvetica, sans-serif}
.navy-blue-bg {  background-color: #000066}
.slidetitle {  font-family: Arial, Helvetica, sans-serif; font-size: 16pt; color: #CC0066; text-align: right; font-weight: bolder}
.slideauthor {  font-family: Arial, Helvetica, sans-serif; font-size: 16pt; font-weight: bolder; color: #333333; text-align: right}
.invisilink { ;color: #000000; font-family: Arial, Helvetica, sans-serif; text-decoration: none}
.invisilinkmenus { ;color: #000099; font-family: Arial, Helvetica, sans-serif; text-decoration: none ; font-size: 10pt}
.color-gray { color: #bBbBbB}
.color-magenta { color: rgb(153,51,100)}
.size-2 {  font-size: x-small}
.navyTitle-blackText { color: rgb(0,0,139); font-weight: bold ; font-family: Arial, Helvetica, sans-serif }
.pfont {
color: "#000000";
    font-family: Arial, Helvetica, sans-serif;
    text-align: left;
    font-size: 10pt
}
